@charset "utf-8";
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/roboto-v30-latin-500.eot');
    src: local(''), url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-500.woff2') format('woff2'), url('../fonts/roboto-v30-latin-500.woff') format('woff'), url('../fonts/roboto-v30-latin-500.ttf') format('truetype'), url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto-v30-latin-900.eot');
    src: local(''), url('../fonts/roboto-v30-latin-900.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-900.woff2') format('woff2'), url('../fonts/roboto-v30-latin-900.woff') format('woff'), url('../fonts/roboto-v30-latin-900.ttf') format('truetype'), url('../fonts/roboto-v30-latin-900.svg#Roboto') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #212121;
    font: 400 1em/1.4em 'Roboto', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 927px;
    margin: 1rem auto;
    background: #fff;
    overflow: hidden;
}
.fw500 {
    font-weight: 500;
}
.fw900 {
    font-weight: 900;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1rem -1.5rem;
    padding: 1.5rem 0 0 1.5rem;
    font-size: 1.85em;
    line-height: 1.1;
    color: #1F3662;
    background: #fff url('../images/icon.jpg') no-repeat;
}
h1 span {
    font-size: 1rem;
}
h2 {
    font-size: 1.063em;
    line-height: 1.3;
    margin-bottom: 0.125rem;
}
h3 {
    font-size: 1.063em;
    line-height: 1.3;
    margin-bottom: 3rem;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding: 0 0 0 0.8rem;
    position: relative;
}
li:before {
    content: "\2022";
    font-size: 1.3rem;
    position: absolute;
    left: 0;
    top: 0;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
article {
    padding: 2rem 2rem 0;
}
.content {
    border-top: 1px solid #212121;
    padding-top: 2rem;
    margin-right: -2rem;
    position: relative;
    background: #fff url('../images/bg.jpg') no-repeat top right;
}
.box {
    position: absolute;
    right: 1rem;
    top: 1rem;
}
.box :is(p, h3) {
    color: #fff;
    text-align: right;
}
.box p {
    font-size: 0.875em;
    line-height: 1.4;
}
.width {
    width: 590px;
}
.address p {
    padding-left: 3rem;
}
.address i {
    float: left;
    margin-left: -3rem;
}
.address i {
    width: 32px;
    height: 32px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    background: #1f3662;
    border-radius: 100%;
    color: #fff;
}
footer {
    margin-top: 2rem;
}
footer figure {
    padding: 0.5rem;
    display: flex;
    justify-content: flex-end;
    background: #1f3662;
}
footer i {
    color: #fff;
    font-size: 2em;
}
a.apply {
    display: block;
    width: fit-content;
    margin: 1rem auto;
    padding: 0.5rem 1.5rem;
    border: 1px solid #1f3662;
    background: #1f3662;
    color: #fff;
}
@media only screen and (max-width:927px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    :is(p, li) {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p a, span {
        display: inline-block;
    }
    h3 {
        margin-bottom: 1rem;
    }
    .width {
        width: auto;
    }
    .content {
        background: #fff;
        margin: 0;
    }
    .box {
        position: static;
        background: #1F3662;
        padding: 1rem 1rem 0;
        margin-bottom: 1.5rem;
    }
    .box :is(p, h3) {
        text-align: left;
    }
    article br {
        display: none;
    }
}
@media only screen and (max-width:768px) {
    article {
        padding: 2rem 2rem 0;
    }
}
@media only screen and (max-width:480px) {
    article {
        padding: 1rem 1rem 0;
    }
    h1 {
        margin-left: -1rem;
        padding: 2rem 0 0 1rem;
    }
}